.mb10 {
  margin-bottom: 10px;
}
.ta_c{
  text-align: center;
}
::placeholder{
  opacity: .6;
}
.contact-page h3 {
  font-size: 2rem;
  margin-bottom: 30px;
  color: #30967f;
  font-weight: bold;
  text-align: center;
}

.contact-page .description {
  width: 80%;
  margin: auto;
  margin-bottom: 30px;
}

.contact-page #formWrap label {
  display: block;
  margin-bottom: 10px;
}

.contact-page #formWrap select {
  border: 1px solid #ccc;
  padding: 10px;
}
.error_messe{
  margin: 10px auto 10px;
}
span.subtitle{
  font-size: 1.6rem;
}
@media (max-width: 960px) {
  .contact-page .description,
  #formWrap {
    width: 100%;
  }
  table.formTable th,
  table.formTable td {
    width: 100%;
    display: block;
    padding: 20px 10px;
  }
  table.formTable th{
    border-bottom: none;
    padding-bottom: 0;
  }
}
